<template>
    <view class='container'>
		<view class="top">
			<image class="logo" src="@/static/logo.png"></image>
			<view class="name">
				<text>App名字</text>
			</view>
		</view>
		
		<view class="bottom">
			<text>版权</text>
		</view>
    </view>
</template>

<script>
export default {
    data(){
    	return {
    		aboutData: {}
    	}
    },
    onLoad() {
    	this.getData()
    },
    methods: {
    	getData(){
    		const params = {
    			url: '/api/userinfo/auoutus',
    			data: {
    				
    			}
    		}
    		this.$request(params).then(res => {
    			// console.log(res)
    			this.aboutData = res.data
    		}).catch(err => {
    			
    		})
    	}
    }
};
</script>

<style scoped>
	.container {
		height: 100%;
		padding: 100rpx 20rpx 0;
		overflow: hidden;
	}
	
	.top {
		text-align: center;
	}
	.logo {
		width: 280rpx;
		height: 280rpx;
		border-radius: 8rpx;
	}
	.name {
		margin-top: 30rpx;
		text-align: center;
		font-size: 30rpx;
	}
	
	.bottom {
		margin-top: 100rpx;
		width: 100%;
		text-align: center;
		color: #999999;
		font-size: 26rpx;
	}
	
</style>
